body{
	margin:0px;
	padding:0px;
 	background:#fff;    
	color:#000;
	text-align:left;
	line-height: 215%;
	font: 13px/1.8em MS Gothic, MS Mincho, MS PGothic, MS PMincho;
	background-image:url(/images/bg_bbs.jpg);background-repeat:no-repeat;background-position:top;}

*{ word-break: break-all; word-wrap: break-word;}	/*在IE中实行强制换行*/
.c{clear: both;padding:0px; text-align: center;} /* 此句作用是为了兼容 firefox,Netscape等非IE浏览器 */

/* 综合设置 */
form, p{margin:0px; }
a:link{text-decoration:none;color:#333333;}
a:visited{text-decoration:none;color:#333333;}

a:hover{letter-spacing:1px}
a img {border: none; }
h1,h2,h3,h4,h5,h6{margin:0px; font-size:12px;}
table{empty-cells: show; border-collapse: collapse; }
select{font-size:12px; }
li,ul,ol{margin:0px; list-style:none; list-style-position:outside;}
div{margin:0px; padding:0px;}


/*顶部站点导航*/
.menu01{}
.menu01 span{width:350px;float:left}
.menu01 li{float:right;color:#FFFFFF}
.menu01 li a:link{color:#FFFFFF;}
.menu01 li a:hover{color:#66CC00;word-spacing:2px;}


.menu02{text-align:center;height:50px;margin-left:220px;margin-top:10px;padding-left:40px}
.menu02 li{float:left;color:#FFFFFF;font-size:14px;padding-top:10px}
.menu02 li a:link{color:#FFFFFF;width:100px;font-weight:bold;}
.menu02 li a:hover{color:#66CC00;word-spacing:2px;}

.menu03{margin-left:280px;}
.menu03 li{float:left;padding-top:4px}
.menu03 li a{margin:12px}

.menu04{margin-left:260px;font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif}
.menu04 p img{float:left;margin:5px}
.menu04 p a{font-size:20px;color:#E49800;float:left;padding-top:16px}
.menu04 a img{float:right;padding-top:16px;padding-right:60px}

.find{margin-left:260px;font-size:11px;}

.etmenu{background:#F4F3F3; border-bottom:1px solid #EDECEC; padding:2px 0px 2px 0px; margin:0px auto; width:960px;}
.etmenu_left{float:left; padding:0px 0px 0px 10px;}
.etmenu_right{float:right; padding:0px 10px 0px 0px;}
.etmenu_right li{margin:0px 5px 0px 5px; display:inline;  text-align:center;}
	.etmenu_right li a:link, .etmenu_right li a:visited{text-decoration:none;color:#000;}
	.etmenu_right li a:hover{color:#f40; text-decoration:none;}
	
	.etmenu_right .active{}
	.etmenu_right .active a:link, .etmenu_right .active a:visited{text-decoration:none;color:#f40;}
	.etmenu_right .active a:hover{color:#00f; text-decoration:none;}

/*头部*/
.header{margin:2px auto; width:960px;}
.header .logo{float:left; width:200px;}
.header .banner{float:right; padding:1px 0px 1px 0px;}
.header .s_menu{clear: both; background:#3479D3 url('bbs/s_menubg.jpg'); height:30px; line-height:30px; color:#fff; padding:0px 0px 0px 10px;}
	.header .s_menu a:link, .header .s_menu a:visited{text-decoration:none;color:#fff; font-weight:bold;}
	.header .s_menu a:hover{color:#FFF000; text-decoration:none;}


.body{margin:0px auto; width:980px;}


/*登录部分*/
.login{border:1px solid #ADCDEE; margin:10px; background:#fff;}
.login h3{color:#f40; padding:4px 10px 4px 10px; background:url('bbs/linebg2.gif') repeat-x bottom;}
.login li{margin:8px 0px 4px 0px;}
.login li label{float:left; width:50px; text-align:right;}
.login li input{width:75px; border:1px solid #999; background:#fff;}
.login .goto{padding:10px 10px 10px 5px;} /* 登录按钮 */
.login .goto span{float:right;}
.login .goto span button{height:25px;}

/*侧边栏*/
.sidebar{float:left;margin-left:10px;margin-right:0px;width:180px; left:0px; visibility:visible; position:relative; top: 0px;}
/*分类列表*/
.nav_class{ background-image:url(/images/bg_left.gif);padding-top:80px;margin-top:50px;left;height:180px;float:left;width:180px}
.nav_class li{margin:5px 0px 5px 0px;line-height:20px; height:20px; font-size:12px;padding-left:50px}
.nav_class li a:link, .nav_class li a:visited{color:#666666;}
.nav_class li a:hover{color:#fff;text-decoration:underline; font-size:13px;}
.nav_class .act{margin-left:5px;color:#81471F; font-weight:bold;}
	.nav_class .act a:link, .nav_class .act a:visited{color:#81471F;font-weight:bold;}
	.nav_class .act a:hover{color:#f40;}

/* BBS工具 */
.bbs_tool{border:1px solid #ADCDEE; margin:10px; background:#fff; }
.bbs_tool ul{padding:5px; height:1%;}
.bbs_tool ul li{margin:2px 2px 2px 2px; float:left; width:45%;}


/* 侧边栏搜索 */
.nav_sou{border:1px solid #ADCDEE; margin:10px; background:#fff;}
.nav_sou h3{color:#f40; padding:4px 10px 4px 10px; background:url('bbs/linebg2.gif') repeat-x bottom;}
.nav_sou ul{padding:5px; height:1%;}
.nav_sou li{margin:8px 0px 4px 0px;}
.nav_sou li label{float:left; width:40px; text-align:right;}
.nav_sou li input{width:75px; border:1px solid #999; background:#fff;}
.nav_sou .goto{padding:10px 0px 10px 0px; text-align:center;} /* 按钮 */




/*主体*/
.main_bbs{float:left; width:666px;margin-top:20px; background-image:url(/images/menu_tm.gif); background-repeat:no-repeat}
.main_bbs2{float:left; width:666px;margin-top:20px; background-image:url(/images/menu_tm.gif); background-repeat:no-repeat}
.main_bbs3{float:left; width:760px;margin-top:20px; background-color:#FFFFFF}

.main_bbs span{float:right}

/*右边*/
.main_right{float:right;margin-right:10px;margin-top:50px;width:81px;background-image:url(/images/bg_krtop.gif); background-repeat:no-repeat;height:400px}
.main_right p img{margin:5px}
.main_right ul{margin:0px}
.main_right ul li{}



.newstop{float:left; width:360px;}
	.newstop .hotpic{float:left; width:125px;text-align:center;}
		.newstop .hotpic img{border:0px; width:120px; height:90px;}
	.hotnews{float:right; width:224px; padding:5px 0px 0px 0px;}
		.hotnews h1{font-size:14px; color:#f40;}
		.hotnews h1 a:link, .hotnews h1 a:visited{text-decoration:underline;color:#f40;}
		.hotnews h1 a:hover{color:#000;  text-decoration:none;}
		.hotnews p{padding:5px 0px 0px 0px;}
	.newstoplist{clear: both; padding:5px 0px 0px 0px;}/*新贴列表*/
	.newstoplist ul{height:1%; clear: both; background:url('bbs/linebg2.gif') repeat-x top; padding:3px 0px 0px 0px;}
	.newstoplist ul li{margin:1px 3px 1px 3px; float:left; width:45.5%; background:url('bbs/liicon.gif') no-repeat 0px 8px; padding-left:8px}

.flashshow{float:right; width:435px; text-align:right;}


/*推荐版块*/
.hot_forum{margin-top:10px;height:1%;background-color:#FFFFFF}
.hot_forum h2{ background-image:url(../images/daolan.jpg); background-repeat:no-repeat;padding-left:15px;padding-top:10px;margin-left:10px;font-size:20px;color:#3D7904;float:left;width:200px}
.hot_forum h3{font-size:12px; color:#333333; background:url('bbs/linebg2.gif') repeat-x bottom;  padding:6px;float:right;font-weight:100}
.hot_forum h3 a{color:#3D7904;}
.hot_forumshow{float:left;width:100%;  }
.hot_forumshow h2{ background-image:url(../images/daolan.jpg); background-repeat:no-repeat;padding-left:15px;padding-top:10px;margin-left:10px;font-size:20px;color:#3D7904;float:left;width:200px}
.hot_forumshow h3{font-size:12px; color:#333333; background:url('bbs/linebg2.gif') repeat-x bottom;  padding:6px;float:right;font-weight:100}
.hot_forumshow h3 a{color:#3D7904;}
.hot_forum .hot{padding:4px;width:230px;float:left;}

.hot_forum .hot .pic{float:left; width:87px; text-align:center;height:100px}
	.hot_forum .hot .pic img{border:0px; width:87px; height:64px;}
.hot_forum .hot .text{float:left; width:140px;}
	.hot_forum .hot .text h4{font-size:12px;padding-left:5px}
	.hot_forum .hot .text p{color:#666666}

	.hot_forum .hot .text h4 a:link, .hot_forum .hot .text h4 a:visited{text-decoration:underline;color:#CC3300;}
	.hot_forum .hot .text h4 a:hover{color:#CC3300; text-decoration:none;}
.hot_forumshow .tt{float:left;width:420px;}
.hot_forumshow .tt li{width:420px; background-image:url(/images/line_point.gif);height:30px}
.hot_forumshow .tt li a{color:#666666;}

.hot_forumshow .tt li dl{background:url('bbs/liicon.gif') no-repeat 0px 10px; padding-left:10px;width:290px;float:left; }
.hot_forumshow .tt li em{width:40px;float:left;text-align:center; font-style:normal;color:#FF6600;height:30px}
.hot_forumshow .tt li span{width:80px;float:left; color:#669900;height:30px}

.tt0 h5{color:#666666; background-color:#EAEAEA}
.tt0 .tt1 {float:left;width:310px;}
.tt0 .tt2 {float:left;width:225px;}
.tt0 .tt3 {float:left;width:80px;}
.tt0 .tt4{float:left;width:40px;}

/*推荐图*/
.pics_index{margin:5px 10px 5px 7px; clear: both; border:1px solid #BFDDF5; background:#fff; padding:6px;}
.pics_index h3{font-size:12px; color:#f40; background:url('bbs/linebg2.gif') repeat-x bottom; padding:3px 5px 3px 10px; }
.pics_index ul{ height:1%; padding:10px 5px 5px 5px;}
.pics_index ul li{float:left; width:100px; margin:5px 12px 5px 11px;}
.pics_index ul li img{border:0px; width:100px; height:75px;}
.pics_index ul li p{text-align:center;}



/*贴子列表*/
.list_show{margin:0px;}
.list_show h3{margin:0px; font-size:16px; color:#f40; padding:10px;}
.list_show h3 span{float:right; font-weight:normal; font-size:12px;background:#E3EEF9 url('bbs/posticon.gif') no-repeat 3px 3px; padding:2px 5px 2px 20px; border:1px solid #ADCDEE;}
.list_show li{padding: 0px 0px 1px 0px;height:30px;}
.list_show li b{margin:0px;  width:450px; font-size:13px; font-style:normal; font-weight:normal; text-align:left;	padding-left:10px;} /* 标题 */
.list_show li span{margin:0px; float:right; width:150px; font-size:12px;font-style:normal; font-weight:normal; text-align:center; color:#595959;}/* 作者 */
.list_show li i{margin:0px;   float:right; width:100px;	font-size:12px; font-style:normal; font-weight:normal; text-align:center; color:#595959;} /* 浏览回复 */
.list_show li em{margin:0px;  float:right; width:100px;	font-size:12px; font-style:normal; font-weight:normal; text-align:center; color:#595959;} /* 日期 */

.list_show .title{background:#E7F1F8; padding: 5px 5px 5px 28px;}/*标题用的li*/
.list_show .title b, .list_show .title span, .list_show .title i, .list_show .title em{font-weight:bold; color:#666666; text-decoration:none;}

.list_show li a{display: block; padding: 5px 5px 5px 3px;}
.list_show li a:hover {color:#000; background: #EFF6FA;}

.list_show .hot_a{background:#FCF9E9;} /*置顶隔行换行*/
.list_show .hot_b{background:#FAF3D1;}
.list_show .a{background:#fff;}	/*普遍隔行换行*/
.list_show .b{background:#F9F9F9;}


/*贴子展示页*/
.show_thread{} /*展示*/
.show_thread h1{margin:0px; font-size:20px; text-align:center; line-height:35px; color:#FF6600}
	.show_thread h1 span{float:right; line-height:20px; font-weight:normal; font-size:12px;background:#E3EEF9 url('bbs/posticon.gif') no-repeat 3px 3px; padding:2px 5px 2px 20px; border:1px solid #ADCDEE; margin:0px 0px 0px 15px;}
.show_thread h6{margin:0px; font-size:12px; text-align:center; line-height:20px; font-weight:normal; background:#EEF5FB; color:#3173BF; padding:2px 0px 2px 0px;}
.show_thread h6 span{margin:0px 10px 0px 10px;}
.show_thread ul{font-size:14px; line-height:185%; padding:20px;}

.rethread{margin:10px; border:1px solid #CADFF1;}/* 回复 */
.rethread h5{background:#E3EEF9; padding:3px 10px 3px 20px; font-weight:normal;}
.rethread h5 span{margin:0px 20px 0px 0px;}
.rethread h5 em{float:right; font-style:normal; }/*多少楼*/
.rethread h5 em i{margin:0px 2px 0px 2px; padding:0px 3px 0px 3px; border:1px solid #5F97D7; font-style:normal; background:#fff; font-size:11px; font-weight:bold; color:#5F97D7;}
.rethread ul{font-size:13px; line-height:185%; padding:10px; margin:0px; }
.rethread ul a:link, .rethread ul a:visited{text-decoration:underline;}
.rethread ul a:hover{text-decoration:none;}

.repostthread{margin:20px auto; width:90%; border:1px solid #5F97D7; }/* 回贴 */
.repostthread h5{background:#5F97D7; padding:3px 10px 3px 20px;color:#fff;}
.repostthread ul{padding:10px;}
.repostthread ul li{margin:3px 0px 3px 0px; padding:5px 0px 5px 0px;}
.repostthread ul li label{float:left; width:60px; text-align:right;}
.repostthread #editorbody{float:left;}/*输入框*/
.repostthread .goto{padding:30px 0px 10px 0px; text-align:center;} /* 按钮 */
.repostthread .copyright{color:#666666}

.islogo{text-align:center; padding:10px;} /*未登录提示*/
	.islogo a:link, .islogo a:visited{text-decoration:underline;color:#f40; font-weight:bold; margin:0px 2px 0px 2px;}
	.islogo a:hover{color:#f40;  text-decoration:none;}

/* 分页 */
.pages{padding:10px 0px 10px 0px;font-size: 13px; color: #084D9C; text-align: center;}
.pages a{border:2px solid #F0F0F0; padding:2px 5px 2px 5px; margin: 0px 2px; color: #000; text-decoration: none;}
.pages a:hover{border:2px solid #ff5a00;}
.pages a:active{border:2px solid #ff5a00;}
.pages span.current{border:2px solid #ff5a00; padding:2px 5px 2px 5px; font-weight: bold; color: #fff; background: #f60;}




/* 广告 */
.index_center_ad{clear:both; text-align:right; margin:0px 0px 2px 0px; padding:0px;}


/*底部*/
.footer{border-top:5px solid #E7E7E7; margin:10px auto; width:960px; padding:4px 0px 0px 0px;}
.footer p{ text-align:center; color:#959595;}
.footer p a:link, .footer p a:visited{text-decoration:none;color:#333;}
.footer p a:hover{color:#f40; text-decoration:none;}

.M2_link a:link, a:visited, a:hover{color:#FFFFFF;text-align:center;font-weight:bold}
.M4_link {color:#FF0000;font-size:28px;font-weight:bold;font-family:"Times New Roman", Times, serif}
.M3_link a:link, a:visited, a:hover{color:#000000;text-align:center;font-weight:100}

